org.apache.ignite.cache.query.annotations

## Annotation Type QueryGroupIndex.List

    @Retention(value=RUNTIME)
     @Target(value=TYPE)
    public static @interface QueryGroupIndex.List

List of group indexes for type.

### Required Element Summary

Required Elements
`QueryGroupIndex[]` `value` Gets array of group indexes.

### Element Detail

#### value

    public abstract QueryGroupIndex[] value

Gets array of group indexes.

Returns:
  Array of group indexes.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.8.1
Release Date | : May 21 2020